{
  "editor.formatOnSave": true,
  "editor.tabSize": 2,
  "[typescript]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[javascript]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[json]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "i18n-ally.localesPaths": [
    "apps/web/src/i18n/locales"
  ],
  "i18n-ally.pathMatcher": "{locale}.{ext}",
  "i18n-ally.namespace": false,
  "i18n-ally.enabledParsers": [
    "ts",
    "json"
  ],
  "i18n-ally.displayLanguage": "zh-cn",
  "i18n-ally.sourceLanguage": "zh-cn",
  "i18n-ally.keystyle": "nested",
  "i18n-ally.enabledFrameworks": [
    "vue"
  ],
  "[vue]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[typescriptreact]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[javascriptreact]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  }
}
